---
name: Thomas Hutterer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Manage:Foundations
reports_to: sam-beckham
picture: thutterer.png
pronouns:
pronunciation:
twitter:
linkedin: thomas-hutterer-b82156101
gitlab: thutterer
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Foundations Team
- Manage:Foundations FE Team
- Frontend
projects:
  gitlab: 
    - reviewer backend
    - reviewer frontend
specialty: 'Manage: Foundations'
expertise:
domain_expertise:
- view_component
story:

